
[Desktop Entry]
Encoding=UTF-8
Name=Celtic
Comment=Repeatedly draws random Celtic cross-stitch patterns. http://en.wikipedia.org/wiki/Celtic_knot http://en.wikipedia.org/wiki/Knots_and_graphs Written by Max Froumentin; 2005.
TryExec=celtic
Exec=celtic -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
